Pinto::Server::Router(3pm)

NAME
Pinto::Server::Router - Routes server requests

VERSION
version 0.097

METHODS

  route( $env, $root )
Given the request environment and the path to the repository root, dispatches the request to the appropriate responder and returns the response.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.